/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}
	
	#header .logo {
		width: 480px;
		left: 0;
		top: 20px;
	}
	
	#value .section {
		padding-right: 20px;
	}
	
	#value .butterflies {
		opacity: 0.1;
	}

}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	h1 {
		font-size: 30px;
	}
	
	#header .section {
		height: auto;
		padding: 15px 0;
	}
	
	#header .logo {
		position: static;
		display: block;
		width: 240px;
		margin: 0 auto 10px;
	}
		
	#header .contact {
		float: none;
		position: static;
		display: table;
		margin: 0 auto;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	#header .contact li a {
		line-height: 29px;
	}
		
	#menuBtn {
		display: block;
	}
		
	#navigation {
		display: none;
	}
	
	#slider {
		border-top: 3px solid #008ccc;
		border-bottom: 3px solid #008ccc;
	}
	
	#slider .slides {
		padding: 0;
	}
	
	#content {
		margin-bottom: 5px;
	}
	
	#content .section {
		padding-top: 20px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	
	#intro {
		padding-left: 0;
		padding-right: 0;
	}
	
	#value {
		margin-bottom: 5px;
		padding-left: 5px;
		padding-right: 5px;
		text-align: center;
	}
	
	#value .section {
		padding-left: 15px;
		padding-right: 15px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	
	#value .image {
		position: static;
		display: block;
		width: 200px;
		margin: 0 auto 10px;
	}
	
	#value .title {
		font-size: 25px;
		text-align: center;
	}
	
	#panels {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	#panels ul li {
		float: none;
		width: auto;
		margin-bottom: 5px;
	}
	
	#panels ul li .caption {
		font-size: 20px;
	}
	
	#panels ul li a {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	
	#panels ul li img {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
}

@media only screen and (max-width : 500px) {

}

@media only screen and (max-width : 478px) { 

	
}

